## language-pack-kde-pl 6.06+20080630

=== debian/changelog ===
language-pack-kde-pl (1:6.06+20080630) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Jul 2008 02:12:54 +0100

language-pack-kde-pl (1:6.06+20080616) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 24 Jun 2008 02:13:37 +0100

language-pack-kde-pl (1:6.06+20080602) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  3 Jun 2008 02:13:36 +0100

language-pack-kde-pl (1:6.06+20080526) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 27 May 2008 02:15:13 +0100

language-pack-kde-pl (1:6.06+20080512) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 May 2008 02:15:26 +0100

language-pack-kde-pl (1:6.06+20080505) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  6 May 2008 02:16:02 +0100

language-pack-kde-pl (1:6.06+20080421) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Apr 2008 02:13:52 +0100

language-pack-kde-pl (1:6.06+20080414) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Apr 2008 02:14:10 +0100

language-pack-kde-pl (1:6.06+20080407) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 15 Apr 2008 02:13:49 +0100

language-pack-kde-pl (1:6.06+20080331) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Apr 2008 02:11:18 +0100

language-pack-kde-pl (1:6.06+20080324) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 25 Mar 2008 02:11:14 +0000

language-pack-kde-pl (1:6.06+20080317) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 18 Mar 2008 02:10:47 +0000

language-pack-kde-pl (1:6.06+20080303) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  4 Mar 2008 17:00:07 +0000

language-pack-kde-pl (1:6.06+20080204) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  5 Feb 2008 02:06:50 +0000

language-pack-kde-pl (1:6.06+20080128) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 29 Jan 2008 02:05:17 +0000

language-pack-kde-pl (1:6.06+20080121) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 22 Jan 2008 02:00:45 +0000

language-pack-kde-pl (1:6.06+20080114) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 15 Jan 2008 02:00:49 +0000

language-pack-kde-pl (1:6.06+20080107) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  8 Jan 2008 02:00:45 +0000

language-pack-kde-pl (1:6.06+20071231) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  1 Jan 2008 02:00:56 +0000

language-pack-kde-pl (1:6.06+20071224) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 25 Dec 2007 02:00:53 +0000

language-pack-kde-pl (1:6.06+20071217) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 18 Dec 2007 02:00:37 +0000

language-pack-kde-pl (1:6.06+20071210) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 11 Dec 2007 02:00:34 +0000

language-pack-kde-pl (1:6.06+20071119) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Nov 2007 02:00:33 +0000

language-pack-kde-pl (1:6.06+20071112) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Nov 2007 02:00:35 +0000

language-pack-kde-pl (1:6.06+20071105) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  6 Nov 2007 02:00:32 +0000

language-pack-kde-pl (1:6.06+20071029) dapper-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 Oct 2007 02:00:33 +0000

language-pack-kde-pl (1:6.06+20071022) dapper-proposed; urgency=low

  * Automatic update to latest translation data.


