## language-pack-kde-pl 7.04+20070412

=== debian/changelog ===
language-pack-kde-pl (1:7.04+20070412) feisty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 13 Apr 2007 08:27:09 +0000
