## language-pack-kde-pl 7.10+20071012

=== debian/changelog ===
language-pack-kde-pl (1:7.10+20071012) gutsy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Oct 2007 17:35:02 +0000
