=== debian/control ===
Source: language-pack-kde-pl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-pl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-pl-base
Replaces: language-pack-kde-pl-base, language-pack-pl-base (<< ${Source-Version}), language-pack-gnome-pl-base (<< ${Source-Version}), language-pack-kde-pl-base (<< ${Source-Version}), language-pack-pl (<< ${Source-Version}),  language-pack-gnome-pl (<< ${Source-Version}), language-pack-kde-pl (<< ${Source-Version})
Description: KDE translation updates for language Polish
 Translation data updates for all supported KDE packages for:
 Polish
 .
 language-pack-kde-pl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-pl
 to get full support for this language.
