## language-pack-kde-pl 8.10+20090407

=== debian/changelog ===
language-pack-kde-pl (1:8.10+20090407) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  9 Apr 2009 07:57:28 +0100

language-pack-kde-pl (1:8.10+20090331) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 15:18:39 +0100

language-pack-kde-pl (1:8.10+20090324) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Mar 2009 15:45:40 +0000

language-pack-kde-pl (1:8.10+20090317) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Mar 2009 15:29:26 +0000

language-pack-kde-pl (1:8.10+20090310) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 11 Mar 2009 15:27:22 +0000

language-pack-kde-pl (1:8.10+20090303) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  4 Mar 2009 15:49:42 +0000

language-pack-kde-pl (1:8.10+20090224) intrepid-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Feb 2009 15:31:46 +0000

language-pack-kde-pl (1:8.10+20090217) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Feb 2009 10:36:19 +0000
