=== debian/control ===
Source: language-pack-kde-pl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-kde-pl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-pl-base (>= 1:10.10+20110619), language-pack-pl-base (>= 1:10.10+20110619)
Replaces: language-pack-kde-pl-base, language-pack-pl-base (<< ${binary:Version}), language-pack-gnome-pl-base (<< ${binary:Version}), language-pack-kde-pl-base (<< ${binary:Version}), language-pack-pl (<< ${binary:Version}),  language-pack-gnome-pl (<< ${binary:Version}), language-pack-kde-pl (<< ${binary:Version})
Description: KDE translation updates for language Polish
 Translation data updates for all supported KDE packages for:
 Polish
 .
 language-pack-kde-pl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
