=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-pl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-pl-base (>= 1:11.04+20110607), language-pack-pl-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-kde-pl-base (>= 1:11.04+20120314), language-pack-pl
 Replaces: language-pack-kde-pl-base, language-pack-pl-base (<< ${binary:Version}), language-pack-gnome-pl-base (<< ${binary:Version}), language-pack-kde-pl-base (<< ${binary:Version}), language-pack-pl (<< ${binary:Version}),  language-pack-gnome-pl (<< ${binary:Version}), language-pack-kde-pl (<< ${binary:Version})
 Description: KDE translation updates for language Polish
  Translation data updates for all supported KDE packages for:
